:root {
	--brm: 1.2;
	--primary-color: rgb(85, 171, 38);
    --primary-color-hover: rgba(85, 171, 38, 0.8);
    --primary-color-hover-light: rgba(179, 255, 139, 0.8);
	--secondary-color: rgb(229, 241, 224);
	--mono-color: rgb(100, 100, 100);
    --mono-medium-color: rgb(143, 141, 133);
	--mono-light-color: rgb(200, 200, 200);
	--mono-lightest-color: rgb(221, 221, 221);
	--mono-ultralight-color: rgb(248, 248, 248);
    --white-color: rgb(255, 255, 255);
    --black-color: rgb(10, 10, 10);
    --border-color: var(--mono-lightest-color);
	--table-bg-color: var(--white-color);
    --text-color: rgb(48, 48, 48);

    --header-text-left-position: 200px;

    --btn-border-radius: 15px;
    --border-radius-md: 10px;

    --shadow-big: drop-shadow(0px 0px 20px rgba(38, 136, 171, 0.2));
    --shadow-ui: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);

    --base-font-size: 12px;
}

@supports (corner-shape: squircle) {
	:root {
		--brm: 2
	}
}